function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("version","syntax");
x.t("description","iws");
x.t("related","commands");
x.t("current","settings");
x.t("last","gsm");
x.t("err","reference");
x.t("timer","units");
x.t("originated","read");
x.t("originated","non-transparent");
x.t("...255","(num)");
x.t("calls","originated");
x.t("calls","7.20");
x.t("calls","crlp");
x.t("calls","call");
x.t("response","(s)");
x.t("mws","response");
x.t("mws","list");
x.t("mws","write");
x.t("mws","(num)");
x.t("pin","asc0");
x.t("mobile","window");
x.t("acknowledgement","timer");
x.t("link","protocol");
x.t("re-transmission","attempts");
x.t("command","crlp=");
x.t("command","sets");
x.t("command","crlp");
x.t("command","returns");
x.t("mux1","mux2");
x.t("size","iwf");
x.t("list","supported");
x.t("mux2","mux3");
x.t("07.07","parameter");
x.t("cme","error");
x.t("mux3","charge");
x.t("units","[78]");
x.t("test","command");
x.t("settings","supported");
x.t("crlp=","response");
x.t("crlp=","iws");
x.t("parameters","originated");
x.t("parameters","used");
x.t("window","size");
x.t("iwf","0...61");
x.t("attempts","1...6");
x.t("write","command");
x.t("sets","radio");
x.t("gsm","07.07");
x.t("commands","7.20");
x.t("supported","mws");
x.t("supported","list");
x.t("supported","iws");
x.t("supported","rlp");
x.t("supported","read");
x.t("error","err");
x.t("error","cme");
x.t("syntax","test");
x.t("interworking","window");
x.t("select","radio");
x.t("7.20","crlp");
x.t("[78]","...255");
x.t("crlp","response");
x.t("crlp","list");
x.t("crlp","write");
x.t("crlp","select");
x.t("crlp","iws");
x.t("iws","mws");
x.t("iws","list");
x.t("iws","(num)");
x.t("reference","(s)");
x.t("rlp","version");
x.t("usb","mux1");
x.t("charge","last");
x.t("radio","link");
x.t("read","command");
x.t("(s)","pin");
x.t("(s)","error");
x.t("(s)","crlp");
x.t("0...61","mws");
x.t("0...61","(num)");
x.t("1...6","...255");
x.t("non-transparent","data");
x.t("data","calls");
x.t("(num)","mobile");
x.t("(num)","acknowledgement");
x.t("(num)","re-transmission");
x.t("(num)","interworking");
x.t("protocol","parameters");
x.t("protocol","(rlp)");
x.t("(rlp)","parameters");
x.t("asc0","asc1");
x.t("call","related");
x.t("asc1","usb");
x.t("used","non-transparent");
x.t("returns","current");
}
